/*

 Theme Name:   PinThis Child

 Theme URI:    pinthis-blackie.pixelbeautify.com

 Description:  PinThis Child Theme

 Author:       Phil Delalande

 Author URI:   http://www.summerchill.com.au

 Template:     PinThis

 Version:      1.0.0

 Tags:         dark

 Text Domain:  pinthis-child

*/



@import url("../PinThis/style.css");



/* =Theme customization starts here

-------------------------------------------------------------- */



header .right-part {
	text-align:right;
	position:absolute;
	right:0;
bottom: 10px;}

.right-part a, .right-part a:active{color:#00aeef}

a.sc_button, a.sc_button:active{
display:block;
margin-top:8px;
font-size: 14px;
line-height: 16px;
padding: 6px 15px 8px;
background-color: #00aeef;
color: #fff;
border-radius: 5px;
-webkit-border-radius: 5px;
transition: all 0.2s ease-out;
-webkit-transition: all 0.2s ease-out;}
a.sc_button:hover{color:black}

#topMsg{color:#ccc;}


.phoneMsg, #phoneMsg{letter-spacing:1px;margin: 3px 0 0 3px;

display: inline-block;font-size:1.2em;}

.icon-phone, #icon-phone{margin:6px 10px 0 0;vertical-align:top;width:20px;height:auto}

.logo a img {margin-Bottom:10px}

h2, .textbox h2{color:#00aeef}
h3, .textbox h3{color:#999999}
.sidebar .contentbox{color:#999999}

/* BORDER RADIUS */

.postWrap .topbar, .postWrap .topbar .navbtns li:first-child a, .postWrap .topbar .navbtns li:first-child span.no-link,.postWrap .topbar .space , .pinbox .top-bar, pinbox{

	border-radius:0;

	-webkit-border-radius:0;

}

/*	sidebar widget bookmarks */

.sidebar .contentbox .blogroll li a img {

	border-radius:10;

	-webkit-border-radius:0;

}



/* HIDE FOOTER */

.scrolltotop, .toggler, .footerbar{display:none}

footer{height:35px;}

/* FORMS */
input[type=text],input[type=tel], input[type=password], input[type=email], input[type=url], textarea{background-color:#555555}
.wpcf7-submit{display: inline-block;
font-size: 18px;
line-height: 22px;
padding: 9px 20px 11px;
background-color: #00aeef;
color: #fff;
-webkit-border-radius: 5px;
transition: all 0.2s ease-out;
-webkit-transition: all 0.2s ease-out;}

.addthis_toolbox{margin-top:2em}

.social-media-icons li{display:none}
.metabar{padding-bottom:10px}

.iframe_map{
 width:800px;height:600px;frameborder:0;border:0
}

@media (-webkit-min-device-pixel-ratio: 0)
input[type=tel]{
  padding: 9px 15px 11px;
}